My Oracle Support Banner

How to Check Whether All Prerequisites Are Installed Correctly (Doc ID 1950201.1)

Last updated on AUGUST 11, 2018

Applies to:

Oracle AutoVue Electro-Mechanical Professional - Version 20.0.2 and later
Oracle AutoVue Office - Version 20.2.0 and later
Oracle AutoVue 3D Professional Advanced - Version 20.2.0 and later
Oracle AutoVue EDA Professional - Version 20.2.0 and later
Oracle AutoVue 2D Professional - Version 20.0.2 and later
Linux x86-64

Goal

How can one check that all 32-bit libraries are installed on a 64-bit LINUX system to start AutoVue Client/Server sucessfully?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.